/**
 * Global Styles for older IE versions (previous to IE9).
 */

pre,
fieldset,
table,
th,
td,
input,
textarea {
	border: 1px solid #e5e5e5;
}

hr {
	background-color: #e5e5e5;
}

button,
input,
select,
textarea {
	vertical-align: middle;
}


input:focus,
textarea:focus {
	border: 1px solid #b2b2b2;
}

.site-title {
	max-width: 71%;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.post-thumbnail,
a.post-thumbnail:hover {
	background: transparent;
}

.list-view .site-content .hentry {
	border-top: 1px solid #e5e5e5;
	padding-top: 48px;
}

.gallery-caption {
	background: #000;
	filter: alpha(opacity=0);
}

.gallery-item:hover .gallery-caption {
	filter: alpha(opacity=70);
}

.nav-links {
	border-top: 1px solid #e5e5e5;
}

.post-navigation a,
.image-navigation .previous-image,
.image-navigation .next-image,
.contributor {
	border-bottom: 1px solid #e5e5e5;
}

.contributor-avatar,
.comment-author .avatar {
	border: 1px solid #e5e5e5;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-top: 1px solid #e5e5e5;
}

.comment-list .reply {
	margin-top: 0;
}

#secondary {
	color: #b3b3b3;
}

.widget abbr[title] {
	border-color: #b3b3b3;
}

.widget pre,
.widget fieldset,
.widget table,
.widget th,
.widget td,
.widget input,
.widget textarea {
	border-color: #4d4d4d;
}

.widget blockquote,
.widget .wp-caption,
.widget_twentyfourteen_ephemera .entry-meta a {
	color: #b3b3b3;
}

.widget del {
	color: #666;
}

.widget hr {
	background-color: #4d4d4d;
}

.widget input,
.widget textarea {
	background-color: #1a1a1a;
}

.widget input:focus,
.widget textarea:focus {
	border-color: #262626;
}

.widget_calendar thead th {
	background-color: #1a1a1a;
}

.widget_twentyfourteen_ephemera > ol > li {
	border-bottom: 1px solid #4d4d4d;
}

.widget_archive li,
.widget_categories li,
.widget_links li,
.widget_meta li,
.widget_nav_menu li,
.widget_pages li,
.widget_recent_comments li,
.widget_recent_entries li,
.widget_categories li ul,
.widget_nav_menu li ul,
.widget_pages li ul {
	border-top: 1px solid #4d4d4d;
}

.content-sidebar .widget pre,
.content-sidebar .widget fieldset,
.content-sidebar .widget table,
.content-sidebar .widget th,
.content-sidebar .widget td,
.content-sidebar .widget input,
.content-sidebar .widget textarea,
.content-sidebar .widget_archive li,
.content-sidebar .widget_categories li,
.content-sidebar .widget_links li,
.content-sidebar .widget_meta li,
.content-sidebar .widget_nav_menu li,
.content-sidebar .widget_pages li,
.content-sidebar .widget_recent_comments li,
.content-sidebar .widget_recent_entries li,
.content-sidebar .widget_categories li ul,
.content-sidebar .widget_nav_menu li ul,
.content-sidebar .widget_pages li ul {
	border-color: #e5e5e5;
}

.content-sidebar .widget hr {
	background-color: #e5e5e5;
}

.content-sidebar .widget input:focus,
.content-sidebar .widget textarea:focus {
	border: 1px solid #b2b2b2;
}

.content-sidebar .widget_calendar thead th {
	background-color: #fafafa;
}

.content-sidebar .widget_twentyfourteen_ephemera > ol > li {
	border-bottom: 1px solid #e5e5e5;
}

.site-footer,
.site-info,
.site-info a {
	color: #b3b3b3;
}

#supplementary + .site-info {
	border-top: 1px solid #4d4d4d;
}

.featured-content {
	background: #000;
}


/**
 * Internet Explorer 8
 */

.ie8 img.size-full,
.ie8 img.size-large,
.ie8 img.header-image,
.ie8 img.wp-post-image,
.ie8 img[class*="align"],
.ie8 img[class*="wp-image-"],
.ie8 img[class*="attachment-"] {
	height: auto;
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}

.ie8 .full-size-link:before,
.ie8 .parent-post-link:before,
.ie8 .site-content span + .byline:before,
.ie8 .site-content span + .comments-link:before,
.ie8 .site-content span + .edit-link:before,
.ie8 .site-content span + .entry-date:before {
	content: "";
}

.ie8 .attachment span.entry-date:before,
.ie8 .entry-content .edit-link a:before,
.ie8 .entry-meta .edit-link a:before,
.ie8 .site-content .byline a:before,
.ie8 .site-content .comments-link a:before,
.ie8 .site-content .entry-date a:before,
.ie8 .site-content .featured-post:before,
.ie8 .site-content .full-size-link a:before,
.ie8 .site-content .parent-post-link a:before,
.ie8 .si